/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
 .pnet-acf-content {
    margin-bottom: 0rem;
 }
.elementor-widget-container ul {
    padding-left: 21px;
    list-style-type: disclosure-closed;
}
.elementor-widget-container ul  li::marker {
  color: #f9b254;
}
.thickbox {
border-radius: 10px;
  overflow: hidden;
}
.elementor-pagination{
  margin:40px 0;
}
.elementor-pagination .page-numbers {
  background-color: #f9b254;
  color: #ffffff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  display: inline-block;
  margin: 0 5px;
  font-weight: 700;

}
.elementor-pagination .page-numbers.current {  
  background-color: #000;
  color:#fff;
}